html {
overflow-y: scroll;
font-family: Arial, Helvetica, sans-serif;
}

p {
margin: 0px;
padding: 0px;
}

p.indent {
font-size: 110%;
text-indent: 50px;
margin: 10px;
padding: 0px;
}

a {
text-decoration: none;
color: blue;
}

.center {
text-align:center;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto }

.bold {
font-weight: bold;
}

.boldlight {
font-weight: 600;
}

.clear {
clear: both;
}

.small { 
font-size: 90%;
}

.xlarge { 
font-size: 120%;
}
.large { 
font-size: 110%;
}

.italic {
 font-style: italic;
 }

.starindex {
  font-weight: bold;
  font-size: 130%;
  color: #000096;
  padding-bottom: 10px;
}

.starlist {
  font-weight: bold;
  font-size: 110%;
  padding: 2px 0px 2px 20px;
  color: black;
}

.blue {
  color: blue;
}

.indent {
text-indent:25px;
}

.white{
background-color: white;
}

.bold {
font-weight: bold;
}

.inline {
display: inline;
}



#servicearea {
float: left;
padding: 5px;
font-size: 110%;
font-weight: bold;
color: blue;
text-align: center;
width: 300px;
border: 0px solid black;
}

div.inline {
display: block;
width: 100%;
text-align: center;
border: 0px;
}

div.Services { 
float: left;
-moz-border-radius: 15px;
border-radius: 15px;
margin: 0px 5px 10px 5px;
padding: 5px;
width: 200px;
min-height: 300px;
border: 1px solid black;
}

div.Services  h3 { 
-moz-border-radius: 15px;
border-radius: 15px;
display: block;
text-align: LEFT;
padding: 0px 20px 0px 20px;
color: white;
background-color: #000096;
margin-right: -5px;
margin-left: -5px;
margin-top: -5px;
padding: -10px;
}

div.Services img {
display: block;
margin-left: auto;
margin-right: auto; 
}

div.Services  li { 
margin-left: -15px;
}

/* unvisited link */
a:link {
    color: BLACK;
}

/* visited link */
a:visited {
    color: BLACK;
}

/* mouse over link */
a:hover {
    color: BLACK;
}

/* selected link */
a:active {
    color: BLACK;
}




/* DO NOT EDIT BELOW THIS LINE " CONTROLS ENTIRE SITE LAYOUT " */

body {
font: arial;
background-color: #cccccc;
width: 100%;
margin: 0px;
padding: 0px;
font-size: 16px;
color: black;
height:100%;
min-height:100%;
overflow: -moz-scrollbars-vertical;
}

a img{ border: 0px; }

.toplogo {
float: left ;
padding: 10px;
height: 70px;
}

.topphone {
float: right ;
padding: 20px;
font-family: arial;
font-size: 250%;
font-weight: bold;
}

#page {
position: absolute;
left: 0;
right: 0;
background-color: white;
margin-left: auto;
margin-right: auto;
width: 901px;
height:auto;
min-height:100%;

}

#center {
position: relative;
float: left;
margin: 0px;
margin-top: 5px;
margin-left: 3px;
margin-bottom: 10px;
padding: 5px;
width: 897px;
border: 0px solid black;
}

#AdHeader {
position: relative;
margin:0 auto;
background-color: yellow;
padding: 5px;
-moz-border-radius: 15px;
border-radius: 15px;
width: 600px;
Height: auto;
border: 1px solid black;
}


#foot {
position:absolute;
bottom:0;
height: 30px;
width:901px;
clear: both;
background-color: #000096;
color: white;
text-align: center;

}

#top {
position: relative;
padding: 0px;
margin: 0px;
width:901px;
height: auto;
border: 0px solid #000096;
border-width: 0px 0px 0px 0px;
}


#hmenu {
   clear: both;
   position: relative;
   font-family: Arial, Helvetica, sans-serif;
   font-size:0px;
   font-weight: 500;
   width : 100%;
   background-color: #000096;
   text-align: center;
   margin: 0px;
   padding:0px;
   border-collapse: collapse;
}


#hmenu div , .dropbtn {
	font-size:20px;
    display: inline-block;
    background-color: #000096;
	border-right: 1px solid white;

}

#hmenu div a , .dropbtn {
  font-size:20px;
  display: inline-block;
  color: white;
  text-align: center;
  padding: 10px 20px 10px 20px ;
  margin: 0px;
  border: none;
}


#hmenu div:last-child {
  border-right: none;
}

#hmenu div a:hover, .dropdown:hover .dropbtn {
  background-color: #333;
}

#hmenu div .dropbtn:hover {
  background-color: #333;
}

#hmenu div.dropdown {
}

#hmenu .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

#hmenu .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

#hmenu .dropdown-content a:hover {
	background-color: #f1f1f1;}

#hmenu .dropdown:hover .dropdown-content {
  display: block;
}

.datatable {
width: 99%;
border-collapse: collapse;
text-align: center;
	
}
.datatable th {
color: white;
background-color: #0000ff;
}

.datatable tr:nth-child(even) {background: #CCC}
.datatable tr:nth-child(odd) {background: #F9F9F9 }


/* Start Media Query for Mobile Devices  */
@media screen and (max-device-width: 600px) {
#hmenu {
   clear: both;
   position: relative;
   font-family: Arial, Helvetica, sans-serif;
   font-size:0px;
   font-weight: 500;
   width : 901px;
   background-color: #000096;
   text-align: center;
   margin: 0px;
   padding:0px;
   border-collapse: collapse;

}
	
#hmenu div , .dropbtn {
	display:block;
    width : 900px;
	font-size:48px;
	line-height: 2;
    background-color: #000096;
	border: none;
}
	

#hmenu div a, .dropbtn {
    display: inline-block;
   	font-size:48px;
	line-height: 2;
	color: white;
	text-align: center;
	margin: 0px;
	width : 900px;
    padding: 0px;
    border-bottom: 1px solid white;
    cursor: pointer;
  border: none;
}


#hmenu div a:hover, .dropdown:hover .dropbtn {
	background-color: #333;
}

#hmenu div.dropdown {
	width : 900px;
}

#hmenu .dropdown-content {
  display: none;
  position: static;
  background-color: #f9f9f9;
  width : 900px;

  z-index: auto;
}

#hmenu .dropdown-content a {
	display: block;    
	color: black;
    text-decoration: none;
    text-align: center;
	width : 900px;
}

#hmenu .dropdown-content a:hover {
	background-color: #f1f1f1;
	width : 900px;
}

#hmenu .dropdown:hover .dropdown-content {
	width : 900px;
	display: block;
}

#top {
	padding: 0px;
	margin: 0px;
	width:901px;
	height: auto;
	border: 0px solid #000096;
	border-width: 0px 0px 0px 0px;
}

}
/* End Media Query for Mobile Devices  */


/* END left_menu.inc MENU STYLES */